Page MenuHomePhabricator

Draft and review a public announcement concerning Flow support
Closed, ResolvedPublic

Description

Some communities use Flow in a very active way. Do they need support ? T125632: Plan, write and submit a satisfaction survey concerning Flow to communities is here to know about that and schedule future possible developments.
We need to publish an announcement to explain what we are doing and why.

Event Timeline

We should discuss this further. I still have some issues with the new wording.

Trizek-WMF triaged this task as High priority.

We agreed on writing a blog post to explain why we are having the survey. I'm on it.

Trizek-WMF mentioned this in Unknown Object (Task).May 10 2016, 11:14 AM

That task has been slowed down due to an important workflow on my side. I hope to release the survey after the Collaboration team offsite.

Trizek-WMF lowered the priority of this task from High to Medium.Jun 13 2016, 10:08 AM

Lowering priority: I will not have time to work on that until next month.

Collaboration team is currently drafting some key points, in order to be able to answer wikimedians' questions at Wikimania.

Trizek-WMF raised the priority of this task from Medium to High.Jun 24 2016, 11:44 AM

Updated Flow page on MediaWiki.org, based on James Forrester's email on wikimedia-l.

Trizek-WMF lowered the priority of this task from High to Medium.Jul 13 2016, 7:35 PM
Trizek-WMF raised the priority of this task from Medium to High.Aug 1 2016, 3:14 PM

Working on a draft which will be reviewed by James F.

Trizek-WMF closed this task as Resolved.Aug 26 2016, 2:09 PM

Reviewed by @Jdforrester-WMF and @Catrope.